body {
  font-size: 14px;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  margin: 0px;
  background: #fcfcfc;
  line-height: 1.45em;
}
a {
  color: #555;
}
a:hover {
  color: #000;
}
ul {
  margin: 0 20px;
  padding: 0;
}
.dark {
  background: #222;
}
/*
p {
  width: 560px;
}
*/
pre {
  color: #444;
  font-family: Ubuntu Mono, Monaco, monospace;
  padding: 4px 8px;
  background: #f2f2f2;
  border: 1px solid #ccc;
}
h1 small {
  font-weight: normal;
  font-size: 0.5em;
}
h3 {
  margin-top: 40px;
}
.float {
  float: left;
}
.centered {
  text-align: center;
}
.hide {
  display: none;
}
input {
  font-size: 16px;
}

#grid { height: 198px; margin-left: 20px;}
.row, .header { clear: left; font-size: 12px; line-height: 18px; height: 18px; }
.row:nth-child(odd) { background: rgba(0,0,0,0.05); }
.header { font-weight: bold; }
.cell { float: left; overflow: hidden; white-space: nowrap; width: 120px; height: 18px; }
.col-0 { clear: left; width:234px; }

#grid .row:hover {
  color: red;
  font-size: 16px;
  font-weight: bold;
}
